@media screen and (min-width: 768px) {
    div.navbar-brand {
        background-image: url('imgs/up_hlavicka_usek-pro-komunikaci_bila.svg');
        width: 317px;
    }

    /*div.navbar-brand--en {
        background-image: url('imgs/up_hlavicka_usek-pro-komunikaci_bila.svg') !important;
        width: px;
    }*/
}

@media screen and (min-width: 992px) {
    div.navbar-brand {
        width: 346px;
    }
    /*div.navbar-brand--en {
        width: px;
    }*/
}

@media screen and (min-width: 1200px) {
    div.navbar-brand {
        width: 467px;
    }
    /*div.navbar-brand--en {
        width: px;
    }*/
}
